astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- JPL SBDB Queries (`astroquery.jplsbdb`/astroquery.solarsystem.jpl.sbdb) »
- Conf

# Conf

class astroquery.jplsbdb.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.jplsbdb`.

  Attributes Summary

  `data_unit_replace` |
  `field_unit` |
  `server` | JPL SBDB
  `timeout` | Time limit for connecting to JPL server.

  Attributes Documentation

  data_unit_replace = {'JED': 'd', 'TDB': 'd'}
  field_unit = {'cov_epoch': 'd', 'diam': 'km', 'dist_max': 'au', 'dist_min': 'au', 'dt': 'yr', 'epoch': 'd', 'h': 'mag', 'jd': 'd', 'mass': 'kg', 'moid': 'au', 'moid_jup': 'au', 'sigma_t': 'min', 'un_angle': 'deg', 'unc_major': 'km', 'unc_minor': 'km', 'v_imp': 'km / s', 'v_inf': 'km / s', 'v_rel': 'km / s'}
  server

    JPL SBDB

  timeout

    Time limit for connecting to JPL server.